<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_6</title>
</head>
<body>
    <h1>Ejercicio 6</h1>

    <script>
const calcularSalario = ( hrsTrab = 0, tarifa = 200) => {
    let salarioTotal = hrsTrab * tarifa;  
    console.log(`Su salario total es de: ${salarioTotal} pesos, por sus ${hrsTrab} hr de trabajo`);
}
calcularSalario(40,500);
    </script>
</body>
</html>